# 页面标题
VITE_APP_TITLE = 羚牛OneOs运营管理

# 生产环境配置
VITE_APP_ENV = 'production'

# 羚牛OneOs运营管理/生产环境
VITE_APP_BASE_API = '/portal-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip


VITE_APP_CLIENT_ID=2c6f1d9ff78641c78d72a848
VITE_APP_REGISTRATION_ID=portal
VITE_APP_STORAGE_TYPE=localStorage
VITE_APP_IDP_LOGOUT_URL=http://106.14.217.120/idp-ui/logout
VITE_APP_HOME_PAGE=http://106.14.217.120/portal-ui/index